/*下面是顶部导航样式*/	
#jMenu {
	display:table;
	margin:0;
	padding:0px 0px 0px 5px;
	position:absolute;
	top:1px;
	left:20px
}
#jMenu li a span{ display:none}

/*premier niveau */

#jMenu li {
	display:table-cell;
	margin:0;
	//float:left;
	background:url(head_menu_space.png) no-repeat top right;

}
	#jMenu li a {
		padding:0px 16px 0px 16px;
		display:block;
		color:#fff;
		cursor:pointer;
		font-size:16px;
		height:46px;
		 margin-right:4px
	
		}

#p_1 #jMenu li .m_1, #p_2 #jMenu li a.m_2, #p_3 #jMenu li .m_3, #p_4 #jMenu li .m_4, #p_5 #jMenu li .m_5, #p_6 #jMenu li .m_6, #p_7 #jMenu li .m_7{background: url(menu_bg1.png) repeat-x 0px 0px; background-position:center}

#jMenu li a:hover {
			background: url(menu_bg1.png) repeat-x 0px 0px; background-position:center
			}

#jMenu li.dy{background:none}
	
/* second niveau */
#jMenu li ul {
	display:none;
	position:absolute;
	padding:10px 0px 12px 0px;
	margin:0;
	border:1px solid #072846;
	background:#0B4673;
	z-index:300
}

#jMenu li ul a{
	display:block;
	background:#0B4673;
}


	#jMenu li ul li {
		display:block;
		padding:0;

	}
		#jMenu li ul li a {
			font-size:11px;
			text-transform:none;
			padding:0px 0px 0px 15px;
			display:block;
			height:27px;
			line-height:27px;
			font-weight:normal;		
		}
		
		#jMenu li ul li a.isParent {
			background:#0B4673 url('') no-repeat 155px center;
		}
			#jMenu li ul li a:hover {
			background:#0B4673;
			}
			
			
#jMenu li ul ul{ margin:0px; display:none; padding:0px 0px 12px 0px}		
			

/*下面是左边导航样式*/	
.Catalog_c{width:208px}	
.arrowlistmenu { padding:0px; margin:0;list-style-type: none}
.arrowlistmenu li{display:block}
.arrowlistmenu li a{display:block;font-size:15px; font-weight:bold;height:28px;line-height:26px;background: url(left_bg_1_2.png) no-repeat 0 0;color:#fff;padding:0px 0px 0px 0px; text-align:center}
.arrowlistmenu li a:hover{height:28px;line-height:26px;background: url(left_bg_1_2.png) no-repeat 0 0px; text-decoration:none;color:#FFF}
.arrowlistmenu li a span{ padding:0px 2px}
.arrowlistmenu li a.ys1, .arrowlistmenu li a.ys1:hover{height:28px;line-height:26px;background: url(left_bg_1_2.png) no-repeat 0px 0px;color:#AE0309;font-size:12px;font-weight:bold}

.arrowlistmenu  li ul {display:none;}
.arrowlistmenu  li a.active ul{display:block}


.arrowlistmenu li ul{ display:block;padding:15px 0px 26px 0px}
.arrowlistmenu li ul li {display: block}
.arrowlistmenu li ul li a {text-align:left;display:block;font-size:13px;font-weight:normal;color:#583535;padding:0px;text-decoration: none; height:25px;line-height:25px;padding:0px 0px 0px 6px;background:#fff; border:0}
.arrowlistmenu li ul li a:hover {color:#AE0309;text-decoration:none;background:#FFF000; height:25px;line-height:25px}
.arrowlistmenu li ul li a.ys2 {color:#AE0309; font-weight:bold}	
.categoryitems-1{display:block}
.categoryitems-2{display:none}
